org.jgroups.protocols

## Interface TP.Bundler

- Enclosing class:
    TP

      protected static interface TP.Bundler

- - ### Method Summary

    Methods
    Modifier and Type | Method and Description
    --- | ---
    `void` | `send(Message msg)`
    `void` | `start()`
    `void` | `stop()`

- - ### Method Detail

    - #### start

          void start()

    - #### stop

          void stop()

    - #### send

          void send(Message msg)
                    throws java.lang.Exception

      Throws:
        `java.lang.Exception`

Copyright © 1998-2009 Bela Ban / Red Hat. All Rights Reserved.